# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  start_at: 2015-04-01
  end_at: 2015-04-01
  age_min: 1
  age_max: 1
  sejour_id: 
  price: 9.99

two:
  start_at: 2015-04-01
  end_at: 2015-04-01
  age_min: 1
  age_max: 1
  sejour_id: 
  price: 9.99
